### Signal

# Meta Display::show-resize-popup

#### Declaration

    gboolean
    show_resize_popup (
      MetaDisplay* self,
      gboolean object,
      MtkRectangle* p0,
      gint p1,
      gint p2,
      gpointer user_data
    )

#### Description

No description available.

Default handler: The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`object`

  Type: `gboolean`

  No description available.

`p0`

  Type: `MtkRectangle`

  No description available.

  The data is owned by the caller of the function.

`p1`

  Type: `gint`

  No description available.

`p2`

  Type: `gint`

  No description available.

#### Return value

Type: `gboolean`

No description available.